.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #0C9;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    z-index: 99999;
    display: flex;
    place-items: center;
    place-content: center;
}

.my-float {
    margin-top: 22px;
}

.float svg#Layer_1 {
    fill: white;
    margin-top: 15px;
    margin-right: 8px;
}

/* ------------------------------ Booking Modal ----------------------------- */
#wte__booking {
    font-family: source-serif-pro-reg, source-serif-pro-lig;
    font-style: normal;
}

.wte-process-layout .wte-popup-sidebar .wte-booking-summary .wte-booking-summary-info .wte-booking-trip-info .wte-booking-details .wte-booking-details-title {
    font-family: source-serif-pro-lig;
    font-style: normal;
}

.wte-process-layout .wte-popup-sidebar p {
    padding: 0 !important;
}

.show-available-packages {
    display: none !important;
}

@media (max-width: 767px) {

    /* .wte-popup-booking-wrapper .wte-process-nav, */
    .wte-process-layout .wte-process-tabs .wte-option-heading,
    .wte-process-layout .wte-selected-package-description:empty {
        display: none !important;
    }

    .wte-process-layout .wte-process-tabs .wte-process-container {
        padding-top: 14px !important;
        padding-bottom: 14px !important;
    }

    .wte-process-layout .wte-process-tab-controller {
        padding-top: 0;
        padding-bottom: 0;
    }

    .wte-trip-options .wte-trip-guest-wrapper {
        row-gap: 10px;
        padding: 20px !important;
        margin-bottom: 0;
    }

    .wte-trip-options .wte-trip-guest-wrapper>div {
        width: 100%;
        flex-flow: row wrap !important;
        justify-content: space-between;
        place-items: center !important;
        column-gap: 10px;
        position: relative;
    }

    .wte-trip-options .wte-trip-guest-wrapper .wpte-select-options {
        margin: 0;
        position: static;
    }

    .wte-trip-options .wte-trip-guest-wrapper .wpte-select-options button {
        width: unset;
        min-width: unset;
    }

    .wpte-group-discount-options .wpte-select-options-wrapper {
        /* width: unset; */
        min-width: unset;
        right: 0;
    }

    .wpte-group-discount-options.wpte-select-options .wpte-select-options-wrapper::before,
    .wpte-group-discount-options.wpte-select-options .wpte-select-options-wrapper::after {
        left: unset;
        right: 15px;
    }

    .wpte-group-discount-options .options-list li>span {
        font-size: 14px;
        line-height: 1.25;
    }

    .show-available-packages {
        display: inline-block !important;
        margin: 0 0 10px;
        font-size: 16px;
    }

    /* .show-available-packages {
        cursor: pointer;
        display: inline-flex;
        place-items: center;
        margin: 0 0 10px;
        font-size: 16px;
    }

    .show-available-packages img {
        vertical-align: middle;
        margin-left: 8px;
        transition: transform 0.25s ease;
        will-change: transform;
    }

    .show-available-packages.expand img {
        transform: rotate(180deg);
    } */
    .wte-process-layout .wte-popup-sidebar .wte-booking-summary .wte-booking-dates p {
        padding: 0;
    }

    .wte-process-tab-controller {
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 9;
        width: 100%;
        padding: 15px 20px !important;
        border-top: 1px solid rgba(0, 0, 0, .05);
        box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.05);
    }

    .wte-process-layout .wte-popup-sidebar {
        padding-top: 14px !important;
    }

    .wte-popup-sidebar .wte-booking-block-title {
        font-size: 16px !important;
        margin-bottom: 5px !important;
    }

    .wte-popup-sidebar .wte-booking-summary-info-title {
        font-size: 16px !important;
    }

    .wte-popup-sidebar .wte-booking-trip-title {
        font-size: 18px !important;
    }

    .wte-popup-sidebar .wte-booking-details-title {
        font-size: 14px !important;
        padding-top: 5px !important;
        margin-bottom: 5px !important;
    }

    .wte-popup-sidebar .wte-booking-details:not(:last-child),
    .wte-popup-sidebar .wte-booking-dates {
        margin-bottom: 10px !important;
    }

    .wte-popup-sidebar .wte-booking-summary-info {
        margin-top: 10px !important;
    }

    .wte-process-layout .total-amount {
        position: relative !important;
        margin-bottom: 50px;
    }

    .wte-popup-sidebar .total-amount .price {
        padding: 0;
    }

    .wte-popup-sidebar .total-amount .price>span,
    .wte-popup-sidebar .total-amount .price>strong {
        font-size: 18px !important;
    }

    .wte-process-layout .wte-process-tab-controller {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        place-items: center;
        grid-gap: 5px;
    }

    .wte-process-layout .wte-process-tab-controller>button {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        font-size: 14px !important;
    }

    .wte-process-layout .wte-process-btn-prev {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .wte-process-layout .wte-process-btn-prev span {
        display: none;
    }

    .wte-process-layout .wte-process-btn-prev svg {
        width: 16px;
        height: 16px;
        margin: 0 !important;
    }

    .wte-process-tab-controller .float {
        position: static;
        height: 32px;
        width: unset;
        box-shadow: none;
        background-color: transparent;
    }

    .wte-process-tab-controller .float svg {
        width: 36px;
        height: 32px;
    }

    .wte-process-tab-controller .float path {
        fill: var(--tmp-btn-bg-hover-color) !important;
    }

}


@media (max-width: 400px) {
    .wpte-group-discount-options .wpte-select-options-wrapper {
        width: calc(100% + 48px) !important;
        right: -24px;
    }

    .wpte-group-discount-options.wpte-select-options .wpte-select-options-wrapper::before,
    .wpte-group-discount-options.wpte-select-options .wpte-select-options-wrapper::after {
        left: 50%;
        right: unset;
    }

    .wte-trip-options .wte-trip-guest-wrapper .select-wrapper .wte-qty-number button {
        width: 24px;
    }

    .wte-trip-options .wte-trip-guest-wrapper .select-wrapper .wte-qty-number button svg {
        width: 10px;
    }

    .fancybox-container.wte-fb-popup {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media (max-width: 300px) {
    .wte-process-layout .wte-process-tab-controller {
        justify-content: center;
        column-gap: 30px;
    }
}

/* ------------------------------ Booking Modal ----------------------------- */